<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <solid android:color="@color/forground_color"/>
    <corners android:topLeftRadius="@dimen/dashboard_model_background_corners_small"
        android:topRightRadius="@dimen/dashboard_model_background_corners_small"
        android:bottomLeftRadius="@dimen/dashboard_model_background_corners_small"
        android:bottomRightRadius="@dimen/dashboard_model_background_corners_small"/>

</shape>